{% extends "base.html.twig" %}

{% block title %}
  Enregistrement
{% endblock %}

{% block body %}
  <br><br>
      <div class="w3-row w3-large w3-center">
        <h1><b>Inscription sur le site</b></h1>
        <br><br>
      </div>
      <div class="w3-row w3-container">
        {{ form_start(form) }}                              
        {{ form_row(form.email,{'attr' : {'class' : "w3-input", 'placeholder' : "Adresse mail", 'style': "width:40%;"  }}) }}
        <br><br> 
            {{ form_row(form.username,{'attr' : {'placeholder' : "Votre pseudo", 'class' : "w3-input", 'style': "width:20%;" }}) }}
            <br><br>
                {{ form_row(form.password,{'attr' : {'placeholder' : "Votre mot de passe", 'class' : "w3-input", 'style': "width:20%;" }}) }}
                <br><br>
                    {{ form_row(form.confirm_password,{'attr' : {'placeholder' : "Confirmez votre mot de passe", 'class' : "w3-input", 'style': "width:20%;" }}) }}
                    <br><br>                
                        <button type="submit" class="w3-button w3-orange w3-hover-black" style="width: 10%; position:relative;">
                          Inscription
                        </button>  
                        {{ form_end(form) }}
      </div>
      <br><br>
    {% endblock %}
